.dkc,
.dkc table,
.dkc p {
	font-family: tahoma, verdana, arial;
	font-size: 100%;
  line-height: 140%;
}

.dkc {
	background-color: #F4F2F3;
}

.dkc table {
	border-collapse: collapse;
}

.dkc .fO,
.dkc .fOg,
.dkc .fOb,
.dkc .ft,
.dkc .fDt,
.dkc .fDm,
.dkc .fDs,
.dkc .fDb,
.dkc .fOi .head,
.dkc .fOi .body {
	padding: 2px;
	padding-left: 5px;
	margin-top: 2px;
	margin-bottom: 3px;
}
/*.dkc .fO,
.dkc .fOg,
.dkc .ft {
	padding: 2px;
}*/
.dkc .fO,
.dkc .fOg {
	border: 1px solid #DDCACC;
}
.dkc .fOg {
	background-color: #F4F2F3;
}

.dkc .ft,
.dkc .fDt {
	background-color: #FFE6D9;
	border: 1px solid #A3868A;
	color: #772B35;
}
.dkc .fDt {
	border-left-width: 10px;
}

.dkc .fDm {
	background-color: #772B35;
	border-left: 10px solid #A35761;
	border-top: 1px solid #D4C2C2;
	border-bottom: 1px solid #D4C2C2;
	color: white;
}

.dkc .fDs {
	background-color: white;
	border-color: #772B35;
	border-left: 10px solid #772B35;
	color: #772B35;
}

.dkc .fOb {
	background-color: #E4E0C9;
	border: 1px solid #772B35;
	margin-left: -6px;
}
/*
.dkc .fOb {
	background-color: #FFE8E8;
	border: 1px solid #A3868A;
}
*/
.dkc .fDb {
	background-color: #FFE6D9;
	border: 1px solid #772B35;
	border-left-width: 10px;
	color: #772C35;
}


/* informačná tabuľka => hlavička + popis */
.dkc .fOi {
	border: 1px solid #A3868A;
	border-top: 0;
	padding: 0;
}
.dkc .fOi .head {
	display: block;
	background-color: #FFE6D9;
	border-top: 1px solid #772B35;
	border-bottom: 1px solid #772B35;
/*	padding: 3px;
	padding-left: 0.5em;
*/	font-weight: bold;
}
.dkc .fOi .body {
	display: block;
	background-color: white;
	margin-top: -2px;
	margin-bottom: 0;
}